This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 157406 - shlib not recognised as such
shlib not recognised as such
Status: CLOSED DUPLICATE of bug 175084
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: file (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-11 08:18 EDT by Bastien Nocera
Modified: 2008-02-18 20:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 20:41:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-05-11 08:18:32 EDT
+++ This bug was initially created as a clone of Bug #149868 +++

$ file test.so
test.so: new-fs dump file (little endian), This dump Thu Jan  1
19:16:33 1970, Previous dump Thu Jan  1 01:00:00 1970, Level zero,
type: Label ÷, Host 2\001,, not stripped

Test file attached in the original bug.
Comment 1 Radek Vokal 2005-05-11 08:20:57 EDT
errata issued
Comment 4 Ben Levenson 2008-02-18 20:41:59 EST

*** This bug has been marked as a duplicate of 175084 ***

Note You need to log in before you can comment on or make changes to this bug.